map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db2173cc-75e5-4532-96f6-083c64e65737
  playerICName: Misui
  playerOOCName: BigBoobz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 660bd875-6452-4fb5-96b0-603ff4d90e85
  playerICName: Eater of Souls
  playerOOCName: ParanoidNift
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: beb7df4c-cb67-45e4-aecd-e9a323ed8f2f
  playerICName: Lowkirkenuinely The Kirk
  playerOOCName: Sharquisha
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Eater of Souls

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Lowkirkenuinely The Kirk (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Misui

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12470
endTick: 319675
duration: 00:03:55.6664310
fileCount: 3
size: 680512
uncompressedSize: 4522283
endTime: 02:57:35.7893442
...
